package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.TaskPeopleBean;
import com.wd.workoffice.bean.mesBean.WorkCodeBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkTrueMateralsAdapter extends BaseQuickAdapter<WorkCodeBean.ListBean, BaseViewHolder> {
    public WorkTrueMateralsAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, WorkCodeBean.ListBean item) {
        helper.setText(R.id.tv_content1, item.getMaterialCode());
        helper.setText(R.id.tv_content2, item.getMaterialName());
    }
}

